> ## Documentation Index > Fetch the complete documentation index at: https://docs.britive.com/llms.txt > Use this file to discover all available pages before exploring further. # Get audit log webhook details for the tenant ## OpenAPI ````json GET /api/v1/notification-service/logs/webhooks { "openapi": "3.0.1", "info": { "title": "Secret Manager APIs", "version": "v1", "description": "API documentation for Secret Manager, Policy Administration, Notifications, Approval service, etc." }, "servers": [ { "url": "https://{tenantURL}", "description": "The primary server", "variables": { "tenantURL": { "default": "test.britive-app.com", "description": "The host of the server" } } } ], "security": [ { "bearerAuth": [] } ], "tags": [ { "name": "Approvals" }, { "name": "Notification Service" }, { "name": "Policy Administration" }, { "name": "Secrets Manager" }, { "name": "Secret Rotation" } ], "paths": { "/api/v1/notification-service/logs/webhooks": { "get": { "tags": [ "Notification Service" ], "summary": "Get audit log webhook details for the tenant.", "operationId": "getAuditLogWebhooks", "responses": { "200": { "description": "Audit log webhook details", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/AuditLogWebhooks" } } } } } } } }, "components": { "schemas": { "AuditLogWebhooks": { "type": "array", "items": { "$ref": "#/components/schemas/AuditLogWebhook" } }, "AuditLogWebhook": { "type": "object", "properties": { "notificationMediumId": { "type": "string" }, "filter": { "type": "string" }, "description": { "type": "string" } } } }, "securitySchemes": { "bearerAuth": { "type": "http", "scheme": "bearer" } } } } ````